.button {
    -fx-font-weight: bold;
}

.text-area {

    -fx-font-size: 14px;
    -fx-font-family: Monospaced;
    -fx-text-fill: yellow;
    -fx-font-weight: bold;
}

.text-area .content {
    -fx-background-color: black;
}

.text-field {
    -fx-font-size: 14px;
    -fx-font-family: Monospaced;
    -fx-text-fill: yellow;
    -fx-font-weight: bold;
    -fx-background-color: black;
}

.tab-pane {
    -fx-open-tab-animation: NONE;
    -fx-close-tab-animation: NONE;
}
.hterm:context-menu
	{

	}